.container {width:100%;margin:0 auto;max-width:960px;}
#mainframe {margin-top:1.2em;margin-bottom:2em;padding:0 12px;}
#glads-pf-ftop {margin:36px 8px 24px 8px;border-bottom:solid 1px #cccccc;padding:12px 0 28px 0;}
#glads-pf-top {margin-top:1em;}
#glads-pf-bottom {clear:both;padding-top:24px; margin-top:16px 8px 0 8px; border-top:solid 1px #cccccc;}
#glads-pf-side {clear:both;padding:2em 0;}
#pf-title {color:#000;}
#pf-contentbox {float:left;width:728px;}
#pf-subbox {float:right;width:184px;}
#pf-contentbox p, #pfmemo-desc {line-height:1.6em;}
#pfmemo-phone {margin-top:0;font-weight:bold;font-size:1.1em;font-family:verdana;}
#pfmemo-web {color:#47963a;}
#pfmemo-links {color:#000;font-family:arial;margin-bottom:2em;}
#pfmemo-links a {font-family:arial;color:#0066CC;text-decoration:none;line-height:1.6em;}
#pfmemo-links a:hover {text-decoration:underline;}
.pf-items {margin-top:2.4em;}
.pf-items-title, #pf-requpdate strong {font-size:110%;}
#pf-contentbox a {color:#0066CC;}
/*#pf-title, #pf-contentbox p, #pf-printbox p, .pf-items {margin-left:12px;}*/
#pf-requpdate {margin-bottom:2em;}
.pf-preview {height:180px;}
.pf-preview img {padding:4px;border:1px solid #ccc;}
.pf-preview-content {margin-left:224px;}
.pf-preview-content #pf-title {font-size:15px;line-height:2em;}
ul.level21 {margin:0;padding:0;list-style:none;}
ul.level21 li {float:left;width:48%;line-height:2em;}
ul.level22 {margin:0;padding:0;list-style:none;}
ul.level22 li {width:100%;line-height:1.5em;background:url(/images/item_gray.gif) #ffffff no-repeat 0 50%;padding-left:14px;}
* html .level22 li {width:90%;}
ul.level22 li a {color:#595959;text-decoration:none;}
ul.level22 li a:hover {color:#4B4C4C;text-decoration:underline;}
#pf-info {margin:0;padding:0;}
#pf-info dt {float:left;width:10em;font-weight:bold;font-size:11px;color:#000;line-height:2.0em;}
#pf-info dd {display:block;line-height:2.0em;}
#pf-subbox img {float:left;width:60px;margin-top:4px;margin-right:20px;padding:2px 4px;border:1px solid #bfbfbf;}
#pf-linkmenu {float:left;list-style:none;margin:0;padding:0;}
#pf-linkmenu li {padding-left:22px;line-height:1.5em;}
#pf-linkmenu li a {color:#558ed5;} 
.pfl-web {background:url(/images/icon_website.gif) no-repeat #fff 0 50%;}
.pfl-print {background:url(/images/icon_print.gif) no-repeat #fff 0 50%;}
#wr-contentbox {float:left;width:596px;}
#wr-subbox {float:right;width:330px;}
#wr-pageTitle {border-bottom:1px solid #BDBDBD;}
#wr-pageTitle h2 {font-size:1.1em;font-weight:normal;}
.homelink {float:right;margin-top:-2em;}
#wr-quickSearch {margin-top:2em;margin-bottom:1em;}
#wr-quickSearch h3 {font-size:1em;background-color:#BFBFBF;color:#fff;padding:6px 10px;}
#wr-quickSearch div {margin-top:4px;padding:10px 6px;background-color:#F2F2F2;}
#wr-quickSearch ul {margin:0;padding:0;list-style:none;}
#wr-quickSearch li {background:url(/image/list_square.gif) #F2F2F2 no-repeat 2px 6px;padding-left:14px;margin-bottom:0.4em;}
#wr-quickSearch li.curKeyword a {color:#C00000;}
#pf-product {margin-bottom:1em;}
#pf-links {margin-left:2px;}
#pf-links dt {margin-top:2em;margin-bottom:1em;}
#pf-links dt a {font-weight:bold;font-size:0.9em;font-family:verdana;color:#0066CC;}
#pf-links dd {padding:0;margin:0;margin-left:0;margin-bottom:0.8em;}
#pf-links img {margin-right:1em;} 
.pf-editbox {width:70%;min-width:688px;padding:8px 16px;border:1px solid #bdbab5;}
.pf-editbox p {margin:0; margin-bottom:1em;}
#pf-reqInfo h3 {font-weight:bold;padding:4px 0;}
#frmEditInfo {margin-top:12px;}
#frmEditInfo legend, #frmEditOption legend {display:none;}
#frmEditOption {margin-top:2em;}
#frmEditOption input, #reqeditform select {margin-left:1em;margin-right:1em;}
#frmReqInfo label {font-weight:normal;width:11em;}
#frmReqInfo #submit {margin-top:1em;margin-right:2.8em;padding:2px 12px;font-weight:bold;}
#frmReqInfo span.fielddesc {display:block;margin-top:8px;margin-left:11em;}
.ri-editbox {margin-top:16px;padding:20px;background-color:#efefef;}
.ri-editbox p {margin:0; margin-bottom:1em;}
.wsURL {line-height:1.4em;}
.wsURL a {text-decoration:none; font-size:11px; color:#888888;}
.listweblink {margin:0;padding:0;margin-bottom:1em;list-style:none;}
.listweblink li {margin-bottom:1.0em;background:url(/images/icon_arrow.gif) no-repeat #fff 0 4px;padding-left:10px;}
.listweblink span {display:block;color:#73C531;}
.profileweblinktitle {margin:1.5em 0;padding:0;font-weight:bold;font-size:1.2em;}                                                                  
#mfgads-pf-side {float:left;padding-bottom:1em;}
.mfgads-title {color:#AFAFAF;font-size:0.9em;text-align:right;margin-right:4px;}
.mfgads-body {margin-top:12px;}
#pf-subbox #mfgads-pf-side img {clear:both;width:184px;margin:0;padding:0;border:0;}

@media only screen and (max-width:1024px){
.container {min-width:0;}
#pf-contentbox {float:left;width:75%;}
#pf-subbox {float:right;width:184px;}
}
@media only screen and (max-width:768px){
#pf-contentbox {float:none;width:100%;}
#pf-subbox {display:none;}
.pf-editbox {width:90%;min-width:0;}
#frmReqInfo textarea {width:300px;}
#frmReqInfo span.fielddesc {margin-left:0;}
}
@media only screen and (max-width:480px){
#mainframe {padding:0 6px;}
ul.level21 li {float:none;width:98%;}
ul.level22 li {float:none;width:95%;}
/*#pf-title, #pf-contentbox p, #pf-printbox p, .pf-items {margin-left:6px;}*/
}